header, section, footer, aside, nav, article, figure {
	display: block;
}

table, tr, th, td, img {
	border: none 0px;
	border-collapse: collapse;
}

select {
	display: inline;
	font-weight: bold;
	font-size: medium;
	padding: 1px 2px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
}

header {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 95px;
	margin: 0px;
	padding: 0px;
	color : #ffffff;
	background-color: #336699;
	vertical-align: middle;
}

nav {
	position: fixed;
	top: 95px;
	left: 0px;
	width: 100%;
	height: 30px;
	margin: 0px;
	background-color: #336699;
	padding: 0px;
}

section {
	position: absolute;
	top: 125px;
	left: 10px;
	right: 30px;
	bottom: 17px;
	padding: 10px 10px 10px 20px;
	margin: 0px;
	overflow:auto;
	z-index: -1;
}

footer {
	position: fixed;
	left: 0px;
	bottom: 0px;
	width : 100%;
	padding: 2px;
	margin: 0px;
	text-align : center;
	font-size: x-small;
	color: #ffffff;
	background-color: #5E5E5E;
}

h1 {
	font-variant: small-caps;
	font-size: xx-large;
	color: #336699;
	border-bottom: #336699 solid 1px;
	padding: 0px;
	margin: 20px 0px 5px 0px;
}

h2 {
	color: #336699;
	font-size: x-large;
	padding: 0px;
	margin: 20px 0px 5px 0px;
}

h3 {
	color: #336699;
	font-size: large;
	padding: 0px;
	margin: 10px 0px 5px 0px;
}

img.logo {
	height: 90px;
}

.btn {
	cursor: pointer;
	margin:  0px 3px;
	vertical-align: middle;
}

.menu {
	border: none 0px;
	color: #ffffff;
	font-size: large;
	font-variant: small-caps;
	background-color: #336699;
	font-style: italic;
	padding: 0px;
	margin: 0px 20px 0px 0px;
	vertical-align: bottom;
}

hr {
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}

select.organisation {
	cursor: pointer;
	font-weight: bold;
	font-size: x-large;
	color: white;
	border: none;
	background-color:#336699;
}


.center td  {
	text-align: center;
}


table.result {
	margin: 5px 0px;
}

.result {
	border : 2px solid #555;
        border-collapse: collapse;
	padding: 0px;
}

.result th {
	background-color: #336699;
	color: #FFFFFF;
	font-weight:bold;
	padding:6px 10px;
	margin:0px;
	text-align: left;
	font-size: medium;
}

.result tr:nth-child(even) {
    background-color: #E7E7E7;
}

.result tr.selected {
	background-color:#1C5A80;
	color: white;
	font-weight: bold;
}

.result td {
	padding:6px 10px;
	margin:0px;
	vertical-align:middle;
}

.result td.footer {
	text-align:center;
	font-size:small;
	font-style:italic;
	font-weight:normal;
	color:#999;
}

.field td {
	padding-right: 15px;
	vertical-align:top;
	padding-top: 10px;
}

.result .field td {
	vertical-align:top;
	padding:2px 5px;
	margin:0px;
}
table.onerow td {
    vertical-align: top;
    padding: 10px;
}
label {
	font-weight: bold;
	color: #777;
	white-space: nowrap;
}

input[type=text] {
	font-weight: bold;
	font-size: medium;
	padding: 1px 3px;
	width: 98%;
}

input[type=password] {
	font-weight: bold;
	font-size: medium;
	padding: 1px 3px;
	width: 98%;
}

input[type=number] {
	font-weight: bold;
	font-size: medium;
	padding: 1px 3px;
	width: 98%;
	text-align: right;
}

input.inCell {
    border: none;
}

input.inCell-numeric {
    width: 80px;
    border: none;
    text-align: right;
}

input.search {
	font-weight: normal;
	padding: 0px 2px;
	width: 250px;
}

.noresult {
	color: maroon;
	font-style: italic;
}

[disabled] {
	background: #fbfbfb;
	color: #333333;
}

[readonly] {
	background: #fbfbfb;
	color: #333333;
}

textarea {
	height: 6em;
	padding: 3px;
	width: 98%;
}

table.buttons {
	margin: 5px 0px;
}

fieldset {
	padding: 5px 10px;
	margin: 0px;
}

table.buttons td {
	margin: 0px;
	padding: 0px 3px;
}

.count {
	color: maroon;
	font-weight: bold;
}

.required:after{
	content: '*';
	color: #800000;
	font-weight: bold;
	font-size: smaller;
}

.number{
	text-align: right;
}
.tube{
	width: 50%;
}
